<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Bootstrap - Layout and Best Practices</title>


	<!-- ---Bootstrap Link v.5.1--- -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
</head>
<body>

	<main class="container">
		<header class="row mt-5">
			<div class="col-12">
				<h1 class="text-center">Welcome to My Website</h1>

			</div>
		</header>
		
		<nav class="d-flex justify-content-center bg-warning d-grid gap-5">
			<div>Home</div>		
			<div>About</div>		
			<div>Contact</div>		
		</nav>

<!-- --- first section start -->

		<section class="row mt-5">
			<figure class="col-lg-6">
				<div>
					<img src="https://place-puppy.com/550x350" class="img-fluid">
				
				</div>
				
			</figure>

			<figcaption class="col-lg-6">
				<h2>About Us</h2>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</figcaption>
		</section>

<!-- ----second section start---- -->
		<section class="row  mt-5 text-center">
			<div class="col-lg-4 col-md-6">
				<div class="p-5 border">
					<h3>Feature 1</h3>

				</div>

			</div>


			<div class="col-lg-4 col-md-6">
				<div class="p-5 border">
					<h3>Feature 2</h3>
				</div>
			</div>


			<div class="col-lg-4 col-md-12 mt-lg-0 mt-md-3">
				<div class="p-5 border">
					<h3>Feature 3</h3>
				</div>
			</div>

		</section>
		
<!-- ---footer starts -->
		<footer class="d-flex d-grid gap-3 justify-content-center my-5 bg-warning">
			<div>Footer</div>
			<div>|</div>
			<div>Terms of Use</div>
			<div>|</div>
			<div>Copyright 2023</div>
			

		</footer>





	</main>









	<!-- ---Bootstrap Scripts--- -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>